﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio22", "Ejercicio22\Ejercicio22.csproj", "{2D08AB03-EBD5-4934-9476-170F6C2764B3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2D08AB03-EBD5-4934-9476-170F6C2764B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D08AB03-EBD5-4934-9476-170F6C2764B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D08AB03-EBD5-4934-9476-170F6C2764B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2D08AB03-EBD5-4934-9476-170F6C2764B3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F341F876-4CF3-4D19-95B2-ACF39246F8D4}
	EndGlobalSection
EndGlobal
